Nowe posty

Autor Wątek: Suse minimum 9.2 szukam iso na plytach CD  (Przeczytany 6688 razy)

Zbooj

  • Gość
Suse minimum 9.2 szukam iso na plytach CD
« dnia: 2005-05-17, 07:58:58 »
Witam

Problem polega na tym ze nie moge regulować głośności paskiem w Xmms.
W alsamixer zaobserwowałem kanały DXS ktorych regulacja zmienia głośność.
Xmms korzysta natomiast z Master Volume.

Miał moze ktos podobny problem?
Dzieki z góry za odpowiedz

chmooreck

  • Gość
Suse minimum 9.2 szukam iso na plytach CD
« Odpowiedź #1 dnia: 2005-05-17, 09:32:52 »
sprawdz opcje wtyczki alsy w xmms\\'ie...

fryta007

  • Gość
Suse minimum 9.2 szukam iso na plytach CD
« Odpowiedź #2 dnia: 2005-05-16, 23:54:44 »
Czy ma moze ktos link do Suse 9.2 lub 9.3 na cd nie na dvd. Pilnie szukam prosil bym o kontakt sms 501578568 po odpisaniu na to zapytanie. Pilne bardzo prosze!!!!!

fryta007

  • Gość
Suse minimum 9.2 szukam iso na plytach CD
« Odpowiedź #3 dnia: 2005-05-16, 23:57:34 »
PS chodzi mi o wersje 3 plytowa lub wiecej cd z gory dziekuje

TOYTOY

  • Gość

fryta007

  • Gość
Suse minimum 9.2 szukam iso na plytach CD
« Odpowiedź #5 dnia: 2005-05-17, 19:40:39 »
HM ja napisałem 9.2 na cd a tam jest na dvd i wersja live czyli chodząca z cd. dzieki za pomoc ale nie o to mi chodziło :(

karsonjey

  • Gość
Suse minimum 9.2 szukam iso na plytach CD
« Odpowiedź #6 dnia: 2005-05-18, 13:59:33 »
2005-05-17 19:40:39 fryta007 napisał:

> HM ja napisałem 9.2 na cd a tam jest na dvd i wersja live czyli chodząca z cd. dzieki za pomoc
 > ale nie o to mi chodziło :(
Zobacz na allegro tam jest wiele ofert w wysylce ,nawet za pobraniem :D

kmp

  • Gość
Suse minimum 9.2 szukam iso na plytach CD
« Odpowiedź #7 dnia: 2005-05-18, 16:19:26 »
2005-05-16 23:54:44 fryta007 napisał:

> Czy ma moze ktos link do Suse 9.2 lub 9.3 na cd nie na dvd. Pilnie szukam prosil bym o kontakt
 > sms 501578568 po odpisaniu na to zapytanie. Pilne bardzo prosze!!!!!


Jako ze Suse to jednak distro komercyjne, to ze znalezieniem LEGALNEGO zrodla iso moga byc klopoty. Jesli jednak legalnosc nie ma dla Ciebie znaczenia to eMule oferuje zarowno ver. 9.2 jak i 9.3 ...